/* reset  */
body, div, li, ol, ul {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0 0 8px;  /* todo 8px mi 1em  mi? */
	font-size: 100%;
	font-weight: normal;
}

img {
	border: none;
}

ol, ul {
	list-style: none;
}

input, textarea {
    font: inherit;
}

/* start */
html {
	overflow-y: scroll;
}

body, html {
	height: 100%;
}

body {
	background: #717171 url(../images/new/bg1_2.png) repeat-x left top;
	color: #959595;
	font: 11px "Trebuchet MS",Arial,Helvetica,sans-serif;
}

a {
    color: #969696;
    text-decoration: none;
}

a:hover {
    color: #035091
}

#welcome {
    background: #717171 url(../images/new/bg2_2.png) repeat-x left top;
}

#container {
    position: relative;
    width: 996px;
    margin: 0 auto;
}

#welcome #container {
    min-height: 100%;
}

#header {
    background: url(../images/new/hdbg.jpg) no-repeat left top;
    height: 92px;
    width: 100%;
    position: relative;
}

#content {
    background: url(../images/new/bg1_2.jpg) no-repeat left top;
    position: relative;
    padding: 0 113px 125px 119px;
    text-align: justify;
}

#welcome #content {
    background:  url(../images/new/bg2_2.jpg) no-repeat left top;
    padding: 0 118px 85px 118px;
}

#footer {
    position: absolute;
    bottom: 0;
    padding: 0 41px 0 119px;
}

#logo {
    position: absolute;
    top: 8px;
    left: 0;
    z-index: 1000;
}

#topnav {
    background: url(../images/new/topnav.png) no-repeat right top;
    position: absolute;
    right: 118px;
    top: 0;
    height: 30px;
    width: 582px;
    text-align: right;
}

#topnav li {
    display: inline-block;
    line-height: 29px;
    zoom: 1;
    *display: inline;
}

#topnav li a {
    background: url(../images/new/topnavsep.png) no-repeat right top;
    display: inline-block;
    color: #b6b6b6;
    padding: 0 11px 0 8px;
    text-decoration: none;
    zoom: 1;
    *display: inline;
}

#topnav li.last a {
    background: none;
    padding: 0 8px;
}

#nav {
    position: absolute;
    bottom: 0;
    right: 114px;
}

#nav li {
    background: url(../images/new/navbg.png);
    display: inline-block;
    padding-top: 5px;
    position: relative;
    line-height: 38px;
    zoom: 1;
    *display: inline;
}

#nav li.first {
    background: url(../images/new/navleft.png) no-repeat left top;
    padding-left: 22px;
}

#nav li.last {
    background: url(../images/new/navright.png) no-repeat right top;
    padding-right: 14px;
}

#nav li a {
    background: url(../images/new/navsep.png) no-repeat right top;
    display: inline-block;
    font-family: "Century Gothic", Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    padding: 0 7px 0 4px;
    color: #286095;
    text-decoration: none;
    zoom: 1;
    *display: inline;
}

#nav li.last a {
    background: none;
    padding: 0 3px;
}

/*
.en #nav li a {
    padding: 0 17px 0 14px;
}

.en #nav li.first {
    padding-left: 32px;
}

.en #nav li.last {
    padding-right: 24px;
}
*/
#dpc {
    color: #ffffff;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    font-style: italic;
    left: 5px;
    position: absolute;
    text-align: left;
    top: 150px;
    width: 110px;
}

#dpc p {
    margin: 10px 0 5px 0;
}

#ap {
    color: #ffffff;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    font-style: italic;
    right: -10px;
    position: absolute;
    text-align: left;
    top: 140px;
    width: 110px;
}

#ap p {
    margin: 10px 0 5px 0;
}

#ap2 {
    color: #ffffff;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    font-style: italic;
    right: -10px;
    position: absolute;
    text-align: left;
    top: 50px;
    width: 110px;
}

#ap2 p {
    margin: 10px 0 5px 0;
}




#main {
    background: url(../images/new/mainbg_2.png) repeat-y left top;
    padding: 0 24px;
    position: relative;
}

#welcome #main {
    padding: 0 25px 0 20px;
    margin-top: 1px;
}

#main .bd {
    min-height: 400px;
}

#welcome #main .bd {
    min-height: 0;
}

#main .hd {
    background: url(../images/new/mainhdbg_2.png) no-repeat left top;
    height: 50px;
    margin: 0 -49px -34px -49px;
    width: 814px;
}

#welcome #main .hd {
    background: url(../images/new/mainhdbg2_2.png) no-repeat left top;
    margin: 0 -50px -34px -45px;
    width: 855px;
}

#main .ft {
    background: url(../images/new/mainftbg_2.png) no-repeat left top;
    bottom: -125px;
    color: #b9b9b9;
    height: 102px;
    left: 1px;
    padding: 23px 0 0 33px;
    position: absolute;
    width: 764px;
}

#welcome #main .ft {
    background: url(../images/new/mainftbg2_2.png) no-repeat left top;
    bottom: -85px;
    left: 0;
    color: #737373;
    height: 34px;
    padding: 51px 0 0 33px;
}

#menu {
    background: url(../images/new/menubg.png) repeat-y left top;
    float: left;
    padding: 0 23px 0 16px;
    width: 152px;
    position: relative;
    text-align: left;
}

#menu .hd {
    background: url(../images/new/menuhdbg.png) no-repeat left top;
    width: 191px;
    height: 30px;
    margin: 0 -23px 0 -16px;
}

#menu .ft {
    background: url(../images/new/menuftbg.png) no-repeat left bottom;
    height: 35px;
    margin: 0 -23px 0 -16px;
    padding: 0;
    position: static;
    width: 191px;
}

#menu li {
    background: url(../images/new/vdot.png) repeat-x left bottom;
    line-height: 20px;
    position: relative;
}

#menu li.last {
    background: none;
}

#menu a {
    color: #969696;
    display: inline-block;
    text-decoration: none;
    zoom: 1;
    *display: inline;
}

#menu .selected a, #menu a:hover {
    color: #688fb5;
}

.content  {
    margin-left: 200px;
    padding-top: 18px;
}

#welcome .content {
    margin-left: 0;
    padding-top: 0;
    width: 760px;
}

#slogan {
    width: 792px;
    height: 194px;
    overflow: hidden;
    position: relative;
    margin-bottom: 28px;
}

#welcome #slogan {
    width: 760px;
    height: 326px;
    padding: 10px 0;
    margin: 0;
}

h1 {
    color: #286095;
    font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: bold;
}

#welcome .content .left {
    background: url(../images/new/leftbg.jpg) no-repeat right top;
    float: left;
    min-height: 339px;
    width: 330px;
    padding-right: 10px;
}

#welcome .content .right {
    float: left;
    margin-top: -10px;
    min-height: 339px;
    width: 381px;
}

#welcome .content .right p, #welcome .content .right h3 {
    margin-left: 35px;
}

.clear {
    clear: both;
    padding-bottom: 50px;
}

.h50 {
    padding-bottom: 50px;
}

#news {
    line-height: 18px;
    margin-left: 21px;
}

#news li {
    list-style: outside url(../images/new/arrow2.png);
}

#news a {
    color: #959595;
    text-decoration: none;
}

#allnews {
    color: #035091;
    font-size: 10px;
    margin-left:35px;
}

#allannouncements {
    color: #035091;
    font-size: 10px;
}

#welcome #emaillabel {
    display: inline-block;
    width: 110px;
    text-align: right;
    margin-right: 10px;
    float: left;
    zoom: 1;
    *display: inline;
}

#welcome #TextBox2 {
    border: none;
    background: url(../images/new/textfield.png) no-repeat left top;
    color: #999;
    width: 189px;
    padding: 13px 0px 13px 20px;
    line-height: 16px;
    margin-top: 1em;
}

#welcome #submit {
    position: relative;
    left: 150px;
    top: 5px;
}

#welcome h3 {
    color: #0e345a;
    font-weight: bold;
}

#clock {
    margin-left: 20px;
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: left;
}

#welcome .row {
    background: url(../images/new/bg3.png) no-repeat left top;
    float: left;
    height: 24px;
    line-height: 24px;
    padding: 0 16px 0 10px;
    width: 243px;
}

#welcome .row .col {
    display: inline-block;
    width: 79px;
    color: #808080;
    text-align: center;
    zoom: 1;
    *display: inline;
}

#welcome .row .first {
    text-align: left;
}
#welcome .row .last {
    text-align: right;
}

#welcome .row .header {
    font-weight: bold;
}

#welcome .row .change {
    color: #286095;
}

#content #salt-table {
	padding:0;
	margin:0;
}

#content #salt-table dt {
	padding:0 0 5px 0;
}

#content #salt-table dd {
	padding:0 0 10px 0;
	margin:0 0 15px 0;
	border-bottom:1px dotted #bdbdbd;
}

#content #salt-table ul {
	padding:0;
	margin:0;
}

#content #salt-table li {
	padding:0 0 8px 0;
	margin:0 0 8px 0;
	border-bottom:1px dotted #bdbdbd;
}

#nav .submenu {
    display: none;
    position: absolute;
    width: 191px;
    z-index: 1000;
    top: 34px;
}

#nav .first .submenu {
    left: 10px;
}

#nav .submenu {
    left: -22px;
}

#nav .submenu .bd {
    background: url(../images/new/submenubg.png) repeat-y left top;
    padding: 0 23px 0 16px;
    width: 152px;
}

#nav .submenu .hd {
    background: url(../images/new/submenuhdbg.png) no-repeat left top;
    width: 191px;
    height: 38px;
}

#nav .submenu .ft {
    background: url(../images/new/submenuftbg.png) no-repeat left top;
    height: 33px;
    padding: 0;
    position: static;
    width: 191px;
}

#nav .submenu li {
    background: url(../images/new/vdot.png) repeat-x left bottom;
    display: block;
    line-height: 20px;
}

#nav .submenu li.last {
    background: none;
}

#nav .submenu a {
    background: none;;
    color: #969696;
    display: inline-block;
    font: 11px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight: normal;
    padding: 0;
    text-decoration: none;
    zoom: 1;
    *display: inline;
}

#nav .submenu a:hover {
    color: #688fb5;
}

#nav li:hover .submenu {
    display: block;
}

#nav .submenu ul li ul li a{
       font-style: italic;
}

.menuarrow {
    margin-right: 5px;
}

#topbg {
    background: #dfdfdf;
    height: 92px;
    left: 0;
    position: absolute;
    top: 0;
    width: 996px;
}